-- 基础信息
base_info = {
	group_id = 133313087
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 87001, monster_id = 26091001, pos = { x = -532.503, y = -47.280, z = 5327.264 }, rot = { x = 0.000, y = 200.341, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 102, area_id = 32 },
	{ config_id = 87002, monster_id = 26091001, pos = { x = -530.553, y = -46.259, z = 5324.386 }, rot = { x = 0.000, y = 260.939, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 102, area_id = 32 },
	{ config_id = 87003, monster_id = 26091001, pos = { x = -532.686, y = -44.375, z = 5321.213 }, rot = { x = 0.000, y = 340.584, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 102, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 87001, 87002, 87003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
